using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model
{
    internal class Compte
    {
        private string mdp;

        public string Nom { get; set; }
        public string Mdp { get; set; }
        public Compte(string nom, string mdp)
        {
            Nom = nom;
            Mdp = mdp;
        }
        public void AfficherNom()
        {
            Console.WriteLine(Nom);
        }

    }
}
